PHP Manual
Prev |  | Next

# stats_dens_pmf_hypergeometric

(PECL)

stats_dens_pmf_hypergeometric --

## Description

float stats_dens_pmf_hypergeometric ( float n1, float n2, float N1, float N2 )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

n1

  Its description

n2

  Its description

N1

  Its description

N2

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_dens_pmf_binomial | Up | stats_dens_pmf_poisson